@font-face {
  font-family: YuGothicM;
  src: local("Yu Gothic Medium");
}

html{
	background-color: #08233e;
}

body {  
    text-align: center;  
    font-family:-apple-system,BlinkMacSystemFont,"Helvetica Neue","游ゴシック Medium",YuGothic,YuGothicM,"Hiragino Kaku Gothic ProN",メイリオ,Meiryo,sans-serif; 
    color: #fff;
}  

div#footer {
	background-color:#fff;
	color: #08233e;
	text-align: center;  
}

div#wrapper {  
    width: 800px;  
    margin: 0 auto;  
    text-align: center;  
}

.transy{
width: 100%;
height: 100%;
float: left;
bottom: 0%;
position: absolute;
z-index: -1;
background-image: url("images/background.jpg"); 
background-repeat: repeat-y; 
opacity: 0.5;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

a{
color:#fff;
text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

.box a {
  margin: 10px;
  border-radius: 5px;
  background: #0489B1;
  color: #fff;
  display: block;
  padding: 10px;
  text-decoration: none;
}

.box a:hover{
	text-decoration: underline;
}

.box {
	display: inline-flex;
	justify-content: center;
}

.header h1{
	margin-bottom: 0px;
}
.content h3{
	margin-bottom: 0px;
}

p{
	text-align: left;
}  

ul {
list-style-type: none;
}